
local text_original = LocalizationManager.text
local testAllStrings = false

function LocalizationManager:text(string_id, ...)
return string_id == "menu_russian" and "Dallas Crime"
or string_id == "russian_desc" and "At a young age, Dallas Crime was sold for $0.03 in an effort to raise cash due to a financial crisis. Despite this, he manage to survive his human trafficking and manage to find himself in the criminal underworld where he begin his career of CRIME. From there, he started the PAYDAY GANG and became the CRIMINAL that everyone feared."

or testAllStrings == true and string_id
or text_original(self, string_id, ...)
end